

.color-slack-button-primary {
    color: #fff;
    background-color: #4B184B;
    border-color: #4B184B;
}

.color-slack-button-secondary {
    color: #4B184B;
    border-color: #fff;
    background-color: #fff;
}

h1 {
    font-size: 56px;
}

ul {
    list-style: none;
    padding: 0;
}

.first-list {
padding-right: 30px;
}

.first-list li{
    padding: 5px 0;
}

.first-list span{
    font-weight: bold;
}

.small-image-absolute {
top: -147px;
left: 0;
z-index: -1;
}

.bi-chat-dots-fill {
    color: #F5B233;
}

.bi-binoculars-fill {
    color: #56C7F2;
}

.bi-upload {
    color: #5BB87D;
}

.bi-lock-fill{
    color: #E94258;
}

.bg-color-slack {
    background-color: #4B184B;
}





